<div class='search-meta-list' ...attributes>
  <h2 class='text-blue-700'>{{@title}}</h2>
  {{#each @list as |record index|}}
    {{#if (eq index @length)}}
      <Input::Button class='btn btn-secondary btn-load-more mt-2' @action={{@onLoadMore}}>
        {{t 'show more'}}
      </Input::Button>
    {{else}}
      <SearchResultItem @space={{@space}} @value={{record}} @onClick={{@onClick}} />
    {{/if}}
  {{/each}}
</div>